@charset "utf-8";
.email_block_page{
	width:370px;
	height:auto;
	text-align:right;
	float:right;
	margin-right:100px;
}
.email_field_page{
	width:100px;
	text-align:right;
	float:right;
}
.email_input_page{
	width:255px;
	text-align:left;
	float:left;
}
.email_row_sep_page{
	width:315px;
	height:2px;
	clear:both;
}
.email_row_page{
	width:370px;
	clear:both;
	text-align:left;
	/*margin-right: 40px;*/
}
.ContactRightBox, .ContactLeftBox{
    float:right; 
    width:49%;
    font-family: FbJoker,Arial;
    margin-top: 20px;
}
.ContactRightBox p{
    font-size:21px;
    margin:7px;
}
.ContactRightBox h3{
    font-size:41px;
    margin:15px 7px;
    color: #307fcb;
}
.ContactRightBox input{
    width: 85%;
    height: 31px;
    padding-right: 10px;
    margin-bottom: 10px;
    text-align: right;
    font-family: FbJoker,Arial;
     font-size:17px;

}
.ContactRightBox textarea{
    width: 85%;
    font-size:17px;
    resize: none;
    padding-right: 10px;
    height: 100px;
    margin-bottom: 12px;
    font-family: FbJoker,Arial;

}
.ContactRightBox .tmgContactPegeSubmit{
    width: 130px;
    height: 35px;
    box-shadow: none;
    border: 0px;
    outline: none;
    background-color: #90c011;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    font-weight: bold;
    font-family: FbJoker,Arial;
    margin-right:26%;
    text-align: center;
      
}
.ContactRightBox .tmgContactPegeSubmit:hover{
    background-color: #597906;
}
.ContactLeftBox img{
    margin-left: 16%!important;
    margin-bottom: 45px!important;
    margin-top: 20px!important;
}
.newEmailContactFormBox{
    margin-top:55px;
}
.newEmailContactFormBox .contMessage{
    font-size: 28px;
}
.newEmailContactFormBox .thanku_msg{
    background-image:url("../images/email_images/icon_vii.png");
    background-repeat:no-repeat;
    background-position: top center;
    padding-top:30px;
    font-size:24px;
    text-align: center;
    margin-top: 100px;
}
.newEmailContactFormBox .thanku_msg p{
    color: #90c011;
    font-size:26px;
    font-weight:bold;
    margin-bottom:0px;
}
.rightContactForm .thanku_msg{
    background-image:url("../images/email_images/icon_vii_green.png");
    background-repeat:no-repeat;
    background-position: top center;
    padding-top:30px;
    font-size:15px;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 70px;
    color:#fff;
}
.rightContactForm .thanku_msg p{
    color: #90c011;
    font-size:15px;
    font-weight:bold;
    margin-bottom:0px;
    color:#fff;
}
.redPlaceholder::-webkit-input-placeholder {
    color:  #7A1010;
    font-size: 18px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}